<?php
/*
|--------------------------------------------------------------------------
| home
|--------------------------------------------------------------------------
*/

$name = '后台管理';

$view

# 定义名称
->fetch('title', 					'manage/auth.config#title')
->fetch(array('meta@content', 1), 	'manage/auth.config#title')
->fetch(array('meta@content', 2), 	'manage/auth.config#title')
->fetch(array('meta@content', 3), 	'manage/auth.config#title')
 
# 初始化几个js变量
->fetch('#script',	'<{Dever::script()}>config.template="<{$data["manage/auth.config"]["template"]}>";config.lib="<{Dever::config("host")->public}>"')

->fetch('#style', '<{Dever::load("manage/auth.loading") ? ".content,.content-page{margin-left: 0px;min-height:auto}" : ""}>')

# display
->display();
